Threat Encyclopedia

Insufficiently Protected Credentials Vulnerability for Devolutions Remote Desktop Manager

description-logoDescription

Information Exposure vulnerability in My Account Settings of Devolutions Remote Desktop Manager before 2022.1.8 allows authenticated users to access credentials of other users. This issue affects: Devolutions Remote Desktop Manager versions prior to 2022.1.8.

affected-products-logoAffected Applications

Remote Desktop Manager

CVE References

CVE-2022-2221

Telemetry logoTelemetry